@charset "utf-8";


/* 서브 레이아웃 */
.svisible { width:100%; height:250px; background: url(/source/images/inc/svisible_img.jpg) no-repeat 50% top; }
	.svisiblearea { position:relative; width:1280px; height:250px; margin:0 auto; }


#containerarea { width:1280px; margin:0 auto; }			
		#content { width:100%; padding:50px 0 100px 0; }




@media (min-width:1024px) and (max-width:1280px){
	.svisiblearea { position:relative; width:100%; height:250px; margin:0 auto; }

	#containerarea { width:100%; margin:0 auto; }
}





@media (min-width:769px) and (max-width:1024px){
	.svisible { position:relative; width:100%; height:200px; background:url(/images/inc/svisible_img.jpg) no-repeat 50% 50%; background-size: 100% 200px; }
		.svisiblearea { width:100%; height:200px; }
	
	#containerarea { width:100%; padding: 0 20px; box-sizing: border-box; margin:0 auto; }

				#content { width:100%; padding:50px 0 0 0; box-sizing: border-box; margin-bottom:50px;}
}


@media (max-width:768px){
	.svisible { position:relative; width:100%; height:200px; background:url(/images/inc/svisible_img.jpg) no-repeat 50% 50%; background-size: 100% 200px; }
		.svisiblearea { width:100%; height:200px; }
	
	#containerarea { width:100%; padding: 0 20px; box-sizing: border-box; margin:0 auto; }
		
			#content { width:100%; padding:50px 0 0 0; box-sizing:border-box; margin-bottom:50px; }

}




/* 서브 비주얼 */
.svisible .svisiblearea .slogan { position:absolute; right:50px; bottom:80px; text-align:right; }
.svisible .svisiblearea .slogan .txt1 { color:#fff; font-size:230%; font-weight:900;  }
.svisible .svisiblearea .slogan .txt2 { color:#fff; font-size:125%; }

@media (min-width:769px) and (max-width:1024px){
	.svisible .svisiblearea .slogan { position:absolute; right:30px; bottom:50px; text-align:right; }
	.svisible .svisiblearea .slogan .enter { display:block; }
}

@media (max-width:768px){
	.svisible .svisiblearea .slogan { position:absolute; right:30px; bottom:55px; text-align:right; }
	.svisible .svisiblearea .slogan .enter { display:block; }
	.svisible .svisiblearea .slogan .txt1 { font-size:160%; }
	.svisible .svisiblearea .slogan .txt2 { font-size:100%; }

}




/* 서브메뉴 */
.location_wrap { width:100%; border-top:1px solid #eee; border-bottom:1px solid #eee; }
.location_wrap .location { position:relative; width:1280px; margin:0 auto; }

.location_wrap .location > a.home { float: left; min-width: 60px; height:55px; line-height:55px; border-left:1px solid #eee; border-right: 1px solid #eee; box-sizing: border-box; background:url(../images/inc/path_home.gif) center center no-repeat;  text-indent: -9999px; display:block; }

.location_wrap .location .sub_menu { height:55px; line-height:55px; border-right:1px solid #eee; overflow: visible; margin-left:60px; }
.location_wrap .location .sub_menu > li { float:left; min-width:200px; border-right:1px solid #eee; }
.location_wrap .location .sub_menu > li > a { padding-left:20px; box-sizing:border-box; background:url(../images/inc/sub_top_arrow.gif) center right 20px no-repeat; color: #333; font-size: 105%; font-weight: 700; display:block; transition: all 0.2s; }
.location_wrap .location .sub_menu > li > a:focus,
.location_wrap .location .sub_menu > li > a:hover { color:#da2127; background:url(../images/inc/sub_top_arrow_hover.gif) center right 20px no-repeat; }

.location_wrap .location .sub_menu > .depth1 { position:relative; }
.location_wrap .location .sub_menu > .depth1 > ul { display:none; position:absolute; top:55px; left:0; min-width:200px; border-top: 1px solid #da2127; border-bottom: 2px solid #da2127; border-left: 1px solid #eee; border-right: 1px solid #eee; background:#fff; z-index: 2; }
.location_wrap .location .sub_menu > .depth1 > ul > li { float:none; transition: all 0.2s; }
.location_wrap .location .sub_menu > .depth1 > ul > li:hover { background:#f5f5f5; }
.location_wrap .location .sub_menu > .depth1 > ul > li a { height: 45px; line-height: 45px; padding:0 20px; box-sizing:border-box; color:#555; font-size: 95%; display:block; transition: all 0.2s; }
.location_wrap .location .sub_menu > .depth1 > ul > li a:hover { box-sizing:border-box; color:#da2127; }

@media (min-width:1024px) and (max-width:1280px){
.location_wrap .location { position:relative; width:100%; margin:0 auto; }
}



@media (min-width:769px) and (max-width:1023px){
	.location_wrap .location { width:100%; }
	.location_wrap .location > a.home { border-left:none; }
	.location_wrap .location .sub_menu { border:none; }
}
@media (max-width:768px){
	.location_wrap .location { width:100%; }
	.location_wrap .location > a.home { border-left:none; }
	.location_wrap .location .sub_menu { border:none; }
	.location_wrap .location .sub_menu > li { min-width:calc(50% - 1px);  }
	.location_wrap .location .sub_menu > li:nth(2)-child { border-right:none; }
	.location_wrap .location .sub_menu > .depth1 > ul { min-width:100% }
}


/* 프린트 */
.location_wrap .location .pathBtn { position:absolute; right:0; top:0; }
.location_wrap .location .pathBtn li { width:80px; height:55px; line-height:55px; }
.location_wrap .location .pathBtn li a { background:url(../images/inc/path_btn_print.gif) center center no-repeat; display:block; text-indent: -9999px; }

@media (max-width:768px){
	.location_wrap .location .pathBtn { display:none; }
}

/* 페이지 타이틀 */
.pagetitle { position:relative; width:100%; height:101px; border-bottom:1px solid #eee; margin-bottom:30px; }
.pagetitle h1 { padding:30px 0 0 0; text-align:center; font-family:NotoSans-Medium, "본고딕 미디엄"; font-size:200%; color:#000; }

@media (max-width:768px){
	.pagetitle { margin-bottom:0; }
}


/* 서브페이지-공통 */
.con_area { width:100%; display: inline-block; margin-bottom:80px;}
.con_area .con_tit { float:left; width:25%;}
.con_area .con_txt { float: left; width:75%; padding-top:11px; }
.con_area .con_txt img { margin-bottom:30px; }
.con_area .con_txt ul { width:100%; }
.con_area .con_txt .box { margin: 10px 0; }


@media (min-width:769px) and (max-width:1023px){
	.con_area .con_tit { float:left; width:100%;}
	.con_area .con_txt { float: left; width:100%; }
}
@media (max-width:768px){
	.con_area .con_tit { float:left; width:100%;}
	.con_area .con_txt { float: left; width:100%; }
}



/* 1.사업개요 */

.summary { width:100%; }
.summary .box > img { display: block; margin: 0 auto; }

@media (min-width:769px) and (max-width:1023px){
	.summary img { width:100%; }
}
@media (max-width:768px){
	.summary img { width:100%; }
}



/* 조직도 */
.organization { width:100%; }
.organization .pc { display:block; }
.organization .mobile { display:none; }
.organization .orglist { display:none; }

@media (max-width:768px){
	.organization .pc { display:none; }
	.organization .mobile { display:block; text-align:center; }
}






/* 교육생 선발 */
.selection { width:100%; }
.selection table .thtd1 { width:40%; }
.selection table .thtd2 { width:60%; }

@media (min-width:769px) and (max-width:1023px){
	.selection img { width:100%; }
}
@media (max-width:768px){
	.selection img { width:100%; }
}



/* 참여기업 */
.company { width:100% }
.company table .thtd1 { width:40%; }
.company table .thtd2 { width:60%; }



/* 교육과정 */
.process { width:100%; }
.process table .th1 { width:33%; }
.process table .th2 { width:22%; }
.process table .th3 { width:22%; }
.process table .th4 { width:22%; }

@media (min-width:769px) and (max-width:1023px){
	.process img { width:100%; }
}
@media (max-width:768px){
	.process img { width:100%; }
}



/* 로그인 */
.login .form-signin { width: 600px; padding: 50px; box-sizing: border-box; border: 1px solid #da2127; margin: 0 auto; }
.login .form-signin .form-control { width: 100%; padding: 15px; box-sizing: border-box; background: #f2f2f2; border: 0; font-size: 14px; outline: 0; margin: 0 0 15px; }
.login .form-signin .checkbox { display: block; margin-bottom: 20px; }
.login .form-signin button { text-transform: uppercase; outline: 0; background: #da2127; width: 100%; border: 0; padding: 15px; color: #FFFFFF; font-size: 14px; -webkit-transition: all 0.3 ease; transition: all 0.3 ease;
  cursor: pointer; margin-bottom:20px; }
.login .form-signin .find { text-align:center; }
.login .form-signin .find a { position:relative; padding:0 10px; }
.login .form-signin .find a:hover { color:#da2127; }
.login .form-signin .find a.signup:before { content:""; position:absolute; top:7px; right:0; width:1px; height:12px; background:#ddd; }
.login .form-signin .find a.forgotId:before { content:""; position:absolute; top:7px; right:0; width:1px; height:12px; background:#ddd; }



@media (min-width:769px) and (max-width:1023px){
	.login .form-signin { width: 100%; padding: 20px; box-sizing: border-box; }
}
@media (max-width:768px){
	.login .form-signin { width: 100%; padding: 20px; box-sizing: border-box; }
}



/* 개인정보처리방침 */
.private { width:100%; }
.private p { padding-bottom:5px; }



/* 이용약관 */
.agreement { width:100%; }
.agreement p { padding-bottom:15px; }
.agreement p span { padding-left:10px; }



/* 이메일무단수집거부 */
.email_gather { width:100%; }
.email_gather p { padding-bottom:5px; }



/* 4. 사업단소개 */
/* 4. 사업단소개 */
/* 4. 사업단소개 */

/* 인사말 */
.greeting { width:100%; }
.greeting .bgimg { position:absolute; width:540px; height:360px; background:url(/source/images/sub/greeting_bgimg.jpg) no-repeat; }
.greeting .txt { float:right; position:relative; width:100%; min-height:360px; padding-left:520px; box-sizing:border-box; z-index:2; }
.greeting .txt p { line-height:1.7; margin-bottom:30px; }
.greeting .txt .sign { text-align:right; margin-bottom:0px; }



@media (min-width:769px) and (max-width:1023px){	
	.greeting .bgimg { opacity:0.3;}
	.greeting .txt { min-height:auto; padding-left:250px; }
}

@media (max-width:768px){
	.greeting .bgimg { display:none; }
	.greeting .txt { min-height:auto; padding-left:0px; }
	.greeting .sign span { display:block; }
}



/* 회원관련 */
.login { width:100%; }
.login .loginbox { width:100%; padding:25px 20px; border:1px solid #ddd; background:#fafafa; text-align:center; margin-bottom:30px; }
.login .loginbox label { padding-right:10px; font-weight:bold; }
.login .loginbox .text_idpw { width:200px; height:40px; line-height:38px; padding-left:15px; box-sizing:border-box; margin-right:20px; }
.login .loginbox .submit_login { width:120px; height:40px; border-radius:3px; border:1px solid #113d8e; background:#113d8e; color:#fff; display:inline-block; }

.login .logintxtarea { width:100%; text-align:center; }
.login .logintxtarea .logintxt { width:100%; margin-bottom:15px; }

.login .logintxtarea .abtn_join { width:200px; height:36px; line-height:36px; border-radius:3px; background:#da131a; color:#fff; text-align:center; display:block; margin:0 auto 30px; }
.login .logintxtarea .abtn_idpwfind { width:150px; height:36px; line-height:34px; border-radius:3px; border:1px solid #ddd; background:#fff; color:#555; text-align:center; display:inline-block; margin-right:15px;}



/* 아이디 찾기 */
.popfind { position:relative; width:100%; }
.popfind h1 { width:100%; height:40px; line-height:40px; padding-left:15px; box-sizing:border-box; background:#da131a; color:#fff; font-size:120%; margin-bottom:20px; }  
.popfind form { width:100%; padding:0 20px; box-sizing:border-box; }
.popfind table { border-top:2px solid #999; margin-bottom:15px; }
.popfind table th,
.popfind table td { padding:5px 0; border-bottom:1px solid #ddd; }
.popfind table th { width:20%; border-right:1px solid #ddd; background:#fafafa;  }
.popfind table td { width:80%; padding-left:15px; }

.btn_center .findbtn_idpw { width:150px; height:36px; line-height:36px; border-radius:3px; border:1px solid #da131a; background:#da131a; color:#fff; display:block; margin:0 auto; cursor:pointer; }

.popfind .abtn_close { position:absolute; right:15px; top:8px; }
.popfind .abtn_close:link,
.popfind .abtn_close:visited { color:pink; }
.popfind .abtn_close:active,
.popfind .abtn_close:focus,
.popfind .abtn_close:hover { color:#fff; }


/* 회원가입 */
.memberjoin { width:100%; }
.memberjoin table { width:100%; border-top:2px solid #113d8e; margin-bottom:20px;  }
.memberjoin table th,
.memberjoin table td { padding:5px 0; border-bottom:1px solid #ddd; }
.memberjoin table th { border-right:1px solid #ddd; background:#fafafa; }
.memberjoin table td { padding-left:15px; } 

.memberjoin table .thd1 { width:20%; box-sizing:border-box; }
.memberjoin table .thd2 { width:80%; box-sizing:border-box; }

.memberjoin table .text_200 { width:200px; height:32px; line-height:30px; padding-left:10px; border:1px solid #ddd; box-sizing:border-box; display:inline-block; margin-right:10px; }
.memberjoin table .abtn_idcheck { width:120px; height:32px; line-height:30px; border-radius:3px; background:#666; color:#fff; font-size:90%; text-align:center; display:inline-block; margin-right:10px;  }


/* 교육신청 */
.application { width:100%; }
.application .thd1 { width:20%; }
.application .thd2 { width:80%; }
.application .gtable { margin-bottom:20px; }
.application .stable { margin-bottom:20px; }
.application .stable th { background:#fcfcfc; border-right:none; }
.application .txt { text-align:center; margin-bottom:30px; }
.application .date { text-align:center; margin-bottom:15px; }
.application .namearea { text-align:center; }

.application .box { border:1px solid #ddd; margin-top:40px; }


.sp40 { margin-bottom:40px; display:block; }
.btn_right { float:right; padding-right:10px; text-align:right; }

@media (max-width:425px){
	.application table { font-size:90%; }
	.application .text_300 { width:100%; box-sizing:border-box; }
}




/* 상담신청 */
.advice { width:100%; }
.advice table { width:100%; border-top:2px solid #113d8e; margin-bottom:20px;  }
.advice table th,
.advice table td { padding:5px 0; border-bottom:1px solid #ddd; }
.advice table th { border-right:1px solid #ddd; background:#fafafa; }
.advice table td { padding-left:15px; padding-right:15px; } 

.advice table .thd1 { width:20%; box-sizing:border-box; }
.advice table .thd2 { width:80%; box-sizing:border-box; }

.advice table .name { font-weight:bold; color:#113d8e; }

.advice table .text_200 { width:200px; height:32px; line-height:30px; padding-left:10px; border:1px solid #ddd; box-sizing:border-box; display:inline-block; margin-right:10px; }
.advice table .abtn_idcheck { width:120px; height:32px; line-height:30px; border-radius:3px; background:#666; color:#fff; font-size:90%; text-align:center; display:inline-block; margin-right:10px;  }





.textarea_max { width:100%; height:250px; line-height:1.5; padding:20px; border:1px solid #ddd; box-sizing:border-box; display:inline-block; font-family: NotoSans-DemiLight, "본고딕 데미라이트";}
.text_max { width:100%; height:32px; line-height:30px; padding-left:10px; border:1px solid #ddd; box-sizing:border-box; display:inline-block; }
.text_100 { width:100px; height:32px; line-height:30px; padding-left:10px; border:1px solid #ddd; box-sizing:border-box; display:inline-block; }
.text_150 { width:150px; height:32px; line-height:30px; padding-left:10px; border:1px solid #ddd; box-sizing:border-box; display:inline-block; }
.text_120 { width:120px; height:32px; line-height:30px; padding-left:10px; border:1px solid #ddd; box-sizing:border-box; display:inline-block; }
.text_50 { width:50px; height:32px; line-height:30px; padding-left:10px; border:1px solid #ddd; box-sizing:border-box; display:inline-block; }
.text_60 { width:60px; height:32px; line-height:30px; padding-left:10px; border:1px solid #ddd; box-sizing:border-box; display:inline-block; }
.text_80 { width:80px; height:32px; line-height:30px; padding-left:10px; border:1px solid #ddd; box-sizing:border-box; display:inline-block; }
.text_300 { width:300px; height:32px; line-height:30px; padding-left:10px; border:1px solid #ddd; box-sizing:border-box; display:inline-block; }
.select_normal { height:32px; line-height:30px; padding-left:10px; border:1px solid #ddd; box-sizing:border-box; display:inline-block; margin-top:5px; }
.abtn_cancel {  width:120px; height:36px; line-height:36px; border-radius:3px; background:#999; color:#fff !important; display:inline-block; vertical-align:top;   }

.btn_center { text-align:center;}

.submit_join {  width:120px; height:36px; line-height:36px; border-radius:3px; border:1px solid #da131a; background:#da131a; color:#fff; display:inline-block; cursor:pointer; margin-right:5px;   }

.sp30 { margin-bottom:30px; } 



.button_memberInfoChange { width:auto; height:40px; line-height:40px; padding:0 15px; border-radius:3px; border:1px solid #113d8e; background:#113d8e; color:#fff; cursor:pointer; }
.abtn_tdBtn1 { width:auto; height:30px; line-height:30px; padding:0 10px; border-radius:3px;  background:#333; color:#fff !important; font-size:90%; display:inline-block; }
.submit_application {  width:120px; height:36px; line-height:36px; border-radius:3px; border:1px solid #da131a; background:#da131a; color:#fff; display:inline-block; cursor:pointer; margin-right:5px;   }

/* 마이페이지 - 상담신청내역 */
.mypage_advice { width:100%;  }
.mypage_advice table { width:100%; border-top:1px solid #ddd; border-right:1px solid #ddd;   }
.mypage_advice table th,
.mypage_advice table td { padding:7px 15px 7px; 15px; border-left:1px solid #ddd; border-bottom:1px solid #ddd;  text-align:center;}
.mypage_advice table th { background:#f9f9f9; }


/* 마이페이지 - 포인트 적립내역 */
.mypage_point { width:100%;  }
.mypage_point table { width:100%; border-top:1px solid #ddd; border-right:1px solid #ddd;   }
.mypage_point table th,
.mypage_point table td { padding:7px 15px 7px; 15px; border-left:1px solid #ddd; border-bottom:1px solid #ddd;  text-align:center;}
.mypage_point table th { background:#f9f9f9; }





/* 참여기업 */
.company { width:100%; }
.company .comList { width:100%; padding:1px 0 0 1px; box-sizing:border-box; overflow:hidden; }
.company .comList li { float:left; width:20%; height:100px; line-height:98px; border:1px solid #ddd; box-sizing:border-box; text-align:center; vertical-align:middle; display:inline-block; margin:-1px 0 0 -1px;  }
.company .comList li a { width:100%; height:98px; line-height:98px; vertical-align:middle; display:block; }
.company .comList li img { vertical-align:middle; margin:0; } 
.company .comList li a img { vertical-align:middle; margin:0; } 

.companyTable { width:100%; border:0; border-collapse:collapse; border-spacing:0; border-tOP:1px solid #ddd; border-right:1px solid #ddd; margin-top:10px; }
.companyTable td { width:16.6%; height:100px; line-height:100px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; text-align:center; vertical-align:middle; }
.companyTable td:last-child { border-right:1px solid #ddd; width:17%; }
.companyTable td img { vertical-align:middle;  margin-bottom:0 !important; }


@media (max-width:768px){
	.company .comList li { width:25%; }
	.company .comList li img { width:85%; }
}

@media (max-width:640px){
	.company .comList li { width:33.3%; }
	.company .comList li:nth-child(3n) { width:33.4%; }
}
@media (max-width:425px){
	.company .comList li { width:50%; }
	.company .comList li:nth-child(3n) { width:50%; }
}



/* 포인트 적립내역 */
.pointTable { width:100%; margin-bottom:30px; }
.pointTable table { width:100%; border-top:2px solid #da2127; }
.pointTable table th,
.pointTable table td { padding:9px 15px 8px 15px; text-align:center; border-right:1px solid #ddd; border-bottom:1px solid #ddd; }
.pointTable table th:last-child,
.pointTable table td:last-child { border-right:none; }
.pointTable table th { background:#fafafa; }




